import { p as promiseResolve, b as bootstrapLazy } from './index-e18f53aa.js';

/*
 Stencil Client Patch Browser v2.10.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["annexes-list-backdrop_7",[[1,"scrd-annexes-list",{"datos":[16],"flagAnexosTrd":[1028,"flag-anexos-trd"],"idAnexos":[32],"anexosFiltrados":[32],"value":[32],"selectValue":[32],"secondSelectValue":[32],"anexosVerificados":[32]},[[0,"submitModal","submitModalHandler"]]],[1,"scrd-auto-grid",{"tituloTramite":[8,"titulo-tramite"],"datosJson":[8,"datos-json"],"datosJsonUsuarioTitulos":[8,"datos-json-usuario-titulos"],"datosJsonUsuarioValores":[8,"datos-json-usuario-valores"]}],[1,"scrd-build-form",{"datos":[16],"isStepMinimized":[32],"idStep":[32],"valueString":[32],"arraySubmit":[32]}],[1,"scrd-continuo-box",{"datos":[16],"validator":[1],"value":[32],"selectValue":[32],"secondSelectValue":[32]}],[1,"annexes-modal-bundle",{"radicado":[8],"instance_process_id":[8],"task_id":[8],"selectOptions":[8,"select-options"],"opcion":[8],"observacion":[8],"tituloModal":[1,"titulo-modal"],"observacionVisible":[4,"observacion-visible"],"modalConsultar":[4,"modal-consultar"],"radicado_numero":[8],"indexRad":[8,"index-rad"],"show":[32],"Open":[64]},[[0,"close","closeModalHandler"],[0,"changedSubmit","submitModalHandler"]]],[1,"annexes-list-backdrop"],[1,"annexes-list-modal",{"datos":[16],"titulo":[1],"observacionVisible":[4,"observacion-visible"],"modalConsultar":[4,"modal-consultar"],"radicado_numero":[8],"indexRad":[8,"index-rad"],"value":[32],"selectValue":[32]}]]]], options);
});
